body     { color: #000; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 18px; background-color: #c9c9c9; text-align: center; margin: 0; padding: 0;overflow-y:scroll; }
p {margin:0;padding:0}
img {border:0}

a:link  { color: #141996; text-decoration: underline }
a:visited  { color: gray; text-decoration: underline }
a:hover,a:active   { color: #c9c9c9; text-decoration: none }

#side_nav ul,
#side_nav li,
#bluebar_nav ul,
#bluebar_nav li {margin:0;padding:0;list-style:none;}
#bluebar_nav ul {margin-left:150px;}

#bluebar_nav li a:link   { color: #fff; text-decoration: none }
#bluebar_nav li a:visited   { color: #fff; text-decoration: none }
#bluebar_nav li a:hover,a:active    { color: #fff; text-decoration: underline }

/* IE fix image space*/
#head_img img  { display: block; margin: 0; padding: 0 }
#side_nav li a {margin: 0; padding: 5px 5px 5px 14px; border-top: 1px solid #fff; border-bottom: 1px solid #686868;display:block;}
#side_nav li.cur a {background:url(../img/nav-dot.gif) transparent 14px 10px no-repeat; padding-left:24px}
#side_nav li a:link   { text-decoration: none } 
#side_nav li a:visited   { color: #141996; text-decoration: none }
#side_nav li a:hover,a:active    { color: #000; text-decoration: underline }


#container    { text-align: left; display: block; margin-right: auto; margin-left: auto; padding-top: 20px; padding-bottom: 50px; width: 760px; border-color: #141964 }
#border   { background-color: #fff; border-right: 3px solid #141964; border-left: 3px solid #141964 }
#bluebar_connye,#bluebar_nav,#bluebar_foot      { color: #fff; font-size: 12px; line-height: 22px; background-color: #141964; position: relative; height: 22px; clear: both }
#bluebar_connye   { font-size: 15px; font-weight: bold; text-align: right; padding-right: 2px }
#bluebar_nav   { padding: 0; position: relative }
#bluebar_nav p      { line-height: 22px; background-color: transparent; margin: 0; padding: 0 14px 0 4px; height: 20px; float: left; border-left: 1px solid #fff }
#bluebar_nav p:hover,#bluebar_nav p.active  { background-color: #5b5e93 }
#bulebar_nav ul,#bulebar_nav li {padding:0; margin:0; list-style-type:none;}
#bluebar_nav li      { line-height: 22px; background-color: transparent; margin: 0; padding: 0 14px 0 4px; height: 20px; float: left; border-left: 1px solid #fff }
#bluebar_nav li:hover,#bluebar_nav p.active  { background-color: #5b5e93 }

#bluebar_nav_spacer   { width: 150px; float: left; clear: none }

#bluebar_foot {}
#side_nav  { background-image: url("../img/side_nav_bg.gif"); background-repeat: repeat-x; background-color:#fff; width: 150px; height: 260px; float: left }
#content  { width: 604px; float: left;min-height: 400px }
#content_padding   { padding: 20px 30px }
h1 { font-size: 16px; font-weight: bold; margin: 0; padding: 0; border-bottom: 1px solid #000;}
h2  { font-size: 14px; font-weight: normal; margin: 0 0 10px; padding-left: 15px }
h3 { font-size: 12px; font-weight: bold; margin: 0 }
#content p { margin: 0; padding:0}
.side_content { font-size: 10px; margin: 0 0 4px 20px; padding: 0; width: 150px; float: right; padding-top:26px }
.side_content img { display: block; margin-bottom: 4px; clear: both }
.side_content h1 { font-size:12px; text-decoration: none;border-bottom: None}
.side_content div, .side_content dl, .side_content dd , .side_content dt {margin:0;padding:0}

#content img {border: 1px solid gray;}
/*csi styles */
.csi-intext-left-nowrap dl, .csi-intext-left dl {float:left; padding: 0px 15px 10px 0px; margin: 0px;clear:right;}

.csi-intext-right-nowrap dl, .csi-intext-right dl {float:right; padding: 0px 15px 10px 0px; margin: 0px;clear:right;}


.csi-left dl {float:left; clear:none; display:block;padding: 0px 15px 10px 0px; }
.csi-left div.csi-text {display:block; clear:both;}

.csi-right dl {float:right; clear:none; display:block;padding: 0px 15px 10px 0px; }
.csi-right div.csi-text {display:block; clear:both;}

.csi-center  { text-align: center }
.csi-center div.csi-text   { text-align: left; float: left; clear: left }


/* input */
fieldset {border:none;margin:0;padding:0;}
label {display:block;}
input, textarea {border: solid 1px #141964; padding: 2px; margin:1px;background-color: #eeeef3; }
input:hover, textarea:hover {background-color: #eef; }
